.container {
  margin: 0 auto;
  width: 1200px;
}

.main-header {
  margin-top: 60px;
}

.header-logo {
  font-size: 80px;
  text-decoration: none;
  color: black;
}

.logo-colored-blue {
  color: #6ac6d4;
}

.header-links {
  margin-top: 40px;
  background-color: #536470;
  text-align: center;
}

.header-link {
  text-decoration: none;
  font-size: 28px;
  color: white;
  display: inline-block;
  border-right: 1px solid black;
  padding: 20px;
}

.border-left-navbar {
  border-left: 1px solid black;
}

.main-content {
  margin-top: 50px;
}

.left-menu {
  display: inline-block;
  border: solid grey 1px;
  vertical-align: top;
  width: 300px;
}

.left-menu-item {
  padding: 20px 0 20px 35px;
}

.left-menu-link {
  text-decoration: none;
  font-size: 27px;
  color: grey;
}

.right-main-content {
  display: inline-block;
  margin-left: 30px;
  vertical-align: top;
  width: 850px;
}

.main-content-logo {
  padding: 100px 272px;
  border: solid grey 1px;
}

.text-content {
  margin-top: 20px;
  font-size: 21px;
}

.main-footer {
  background-color: #adadad;
  padding: 15px;
  margin-top: 30px;;
}

.footer-links {
  display: inline-block;
}

.footer-link {
  text-decoration: none;
  color: black;
  margin-left: 25px;
  font-size: 28px;
}

.copyright {
  display: inline-block;
  margin-left: 100px;
  font-size: 28px;
}
